wordpress-logoIf you use WordPress for self-hosted websites, it’s been strongly recommended by the company to immediately upgrade to version 4.4.1, which was released on Wednesday. Here is a statement from the announcement:

This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.4 and earlier are affected by a cross-site scripting vulnerability that could allow a site to be compromised.

In this new update, according to WordPress, includes 52 bug fixes and even offers an update hat includes the latest diverse emoji.

Those using WordPress as a self-hosted platform for their website can install version 4.4.1 from the WordPress dashboard.  Some we hosting companies might even offer automatic updates, so if you find that your WordPress has already been updated, you’ll know why.

Source –